﻿@charset "utf-8";

/*------------------------------------------------------------------------------
ノートルダム学院小学校 同窓会 - CSS Modules Import
Date: 2011-09-30
Notre Dame Elementary School Alumni Association All rights reserved.
------------------------------------------------------------------------------*/

/* ----------------------------------------

index.html

---------------------------------------- */

div.section01 div.groupPhoto {
	margin-bottom: 20px;
}

div.section01 p {
	margin-bottom: 15px;
}

div.section01 p.message {
	margin-top: 50px;
	text-align: center;
}

div.section01 p.message strong {
	font-weight: 700;
}